@charset "UTF-8";
/* CSS Document */


*, ::after, ::before {
    box-sizing: initial !important;
}

/* —————————— footer - begin —————————— */
#homeicontext {
     font-size: 15px;
    color: #333333;
    font-weight: 300;
}
.footerwidgetwrapper {
width:1000px;
  margin-left:auto;
  margin-right:auto;
font-size:13px;
color:#ffffff;
line-height:20px;
margin-top:0px;
height: 80px;
  padding-top:20px;
  border-top:0px solid #666666;
}
.footerwidgetleft {
width:100%;	
float:left;
  text-align:left;
}
.footerwidgetright {
width:50%;	
float:right;
text-align:right;
}
/* —————————— footer - end —————————— */

/* —————————— slideshow - begin —————————— */
.cycle-prev {
    background: url(/images/arrowleft2_temp4.png) 0% 100% no-repeat !important;
  opacity:1 !Important;
}

.cycle-next {
    background: url(/images/arrowright2_temp4.png) 100% 100% no-repeat !important;
  opacity:1 !important;
}

/* —————————— slideshow - end —————————— */

/* —————————— main menu - begin —————————— */

.yui-skin-sam .yuimenubarnav .yuimenubaritem {
   border-right:0px solid #efefef; 
}

ul.level-1.first-of-type {
 text-transform:uppercase; 
}
ul.level-2.first-of-type {
 text-transform:initial; 
}
.menu_secondarymenu_link a:hover {
text-decoration:none !Important; 
}
/* —————————— main menu - end —————————— */

/* —————————— login - begin —————————— */
div.forgotpassword-wrapper {
 display:none; 
}
.login-wrapper {
    margin: 5px 0 0;
    padding: 0;
    position: relative;
}
div.login-title {
    border-bottom: 0 solid #CCCCCC;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0;
}
.login-wrapper .username-wrapper {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.login-wrapper .password-wrapper {
    left: 140px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.login-wrapper .username-wrapper input, .login-wrapper .password-wrapper input {
    background-color: #ffffff;
    border: 0px solid #999999;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 #EEEEEE inset;
    color: #666666;
    display: block;
    font-size: 12px;
    height: 25px;
    line-height: 12px;
    margin: 0;
    padding: 0 0 0 5px;
    width: 126px;
}
.login-wrapper .submit-wrapper {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 150px;
    top: 0;
  background-color:#ffffff;
}
.login-wrapper .submit-wrapper input {
    background-color: #333333;
  background-image:url('/images/btn_login_4.png');
  background-repeat:none;
    border: 0px solid #999999;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 #DDDDDD inset;
    color: #ffffff;
    display: block;
    font-size: 12px;
    height: 25px;
    line-height: 12px;
    margin: 0;
    padding: 1px 4px 2px 3px;
    width: 77px;
     right: -125px;
	position:absolute;
  text-indent:-9999px;
}
div.username-title-wrapper {
    padding: 0 0 2px;
}
div.password-title-wrapper {
    padding: 0 0 2px;
}
div.forgotpassword-wrapper {
    font-size: 10px;
    padding: 0;
    position: absolute;
    right: 25px;
    top: 1px;
 display:none;
}
div.forgotpassword-wrapper a {
    color: #cccccc;
}
div.forgotpassword-wrapper a:hover {
    color: #b87e09;
  text-decoration:none;
}
div.forgotpassword-wrapper {
    font-size: 13px;
    padding: 0;
    position: absolute;
    right: 7px;
    top: 25px;
  font-family:'Open Sans', sans-serif;
}
/* —————————— login - end —————————— */
/* —————————— searchbox - begin —————————— */

.search-wrapper .searchstring-wrapper input {
    color: #000000;
    border-radius: 0px;
    background-color: #ffffff;
  	box-shadow: inset 0px 0px 0px #eeeeee;
    border: 0px solid #999999;
    font-size: 13px;
    margin: 0 10px 0 0;
    padding: 2px 4px 1px 10px;
    height: 30px;
    width: 158px;
    float: left;
  color:#cccccc;
  font-family:'open sans', sans-serif;
}

.search-wrapper .submit-wrapper input {
    border-radius: 0px;
    box-shadow: inset 0px 0px 0px #dddddd;
    background-color: #cc0000;
    border: 0px solid #999999;
    font-size: 15px;
  height:32px;
    margin: 0;
    padding: 0px 16px 0px 16px;
    color: #ffffff;
  text-transform:uppercase;
  line-height:32px;
  margin-top:-8px;
  
}
.search-wrapper .searchstring-wrapper {
    margin: 0;
    padding: 0 0 3px;
}

/* —————————— searchbox - end —————————— */

/* —————————— SIDEBAR MENU CUSTOMIZATION BEGIN —————————— */
#i4awidget_widget_menu_217 {
    padding-bottom: 0px;
    border-bottom: 1px solid #efebe1;
    margin-bottom: 15px;
}
#i4awidget_widget_login_214 {
    margin-bottom: 18px;
    border-bottom: 1px solid #efebe1;
    padding-bottom: 15px;
}

#menu_submenu_wrapper #level1_currentSection  {
margin-top: 5px;
background-color:#efebe1;
}

#menu_submenu_wrapper #level1_currentSection a:link {
margin-top:5px;
background-color:#efebe1;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#566c85;
	border-left:7px solid #8d9aa9;
  text-decoration:none;
color:#ffffff;
}
#menu_submenu_wrapper #level1_currentSection_currentPage  {
margin-top: 5px;
background-color:#efebe1;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
margin-top:5px;
background-color:#efebe1;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#566c85;
		border-left:7px solid #8d9aa9;

  text-decoration:none;
color:#ffffff;
}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #c4bba2;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #c4bba2;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #566c85;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #c4bba2;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #c4bba2;
  color:#333333 !important;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #566c85;
  color:#ffffff !important;
  text-decoration:none;
    line-height: 30px;
    display: block;
}

/* —————————— SIDEBAR MENU CUSTOMIZATION END —————————— */
  
/* —————————— footer - begin —————————— */

#footerlinks  a {
font-family:inherit;
font-size:14px;
color:#ffffff;
text-decoration:none;	
}
#footerlinks a:hover {
color:#cccccc;
}
/* —————————— footer - end —————————— */

/* —————————— join now - begin —————————— */

#i4awidget_sidebar_join_213 {
 width:127px !important; 
  margin-bottom:40px;
}
/* —————————— join now - end —————————— */
/* —————————— secondary menu - begin —————————— */
#menu_secondarymenu_wrapper {
 text-transform:uppercase; 
}
/* —————————— secondary menu - end —————————— */
/* —————————— block buttons - begin —————————— */
#goldbutton a {
  background-color:#9c8d64;
  padding: 10px 35px; 
  color: #faf8f3 !important;
  text-decoration: none;
  display: inline;
  margin-top: 20px;
  vertical-align: -15px;
  font-size: 22px;
  font-family: 'Cormorant Garamond', serif;
  font-weight:300;
}
#goldbutton a:hover {
  background-color:#9c8d64;
  padding: 10px 35px; 
  color: #faf8f3 !important;
  text-decoration: none;
  display: inline;
  margin-top: 20px;
  vertical-align: -15px;
  font-size: 22px;
  font-family: 'Cormorant Garamond', serif;
  font-weight:300;
}

/* —————————— block buttons - end —————————— */

/* —————————— home events - begin —————————— */
.eventtitle {
  font-size:2.4rem !important;
  font-size:24px !important;
  margin-bottom:0px !important;
  color:#566c85;
}
.eventtitle a {
  font-size:2.4rem !important;
  font-size:24px !important;
  margin-bottom:0px !important;
  color:#566c85;
}
.eventtitle a:hover {
  font-size:2.4rem !important;
  font-size:24px !important;
  margin-bottom:0px !important;
  color:#9c8d64;
}
/* —————————— home events - end —————————— */
.panel-primary {
 border-color:#ffffff !important; 
}
.latestNews-item-title a {
 color:#333333 !important; 
}
.latestNews-item-title a:hove {
color:#9c8d64 !important;
}
.list-group-item {
 background-color:#efefef !important; 
}